.cb-expand:checked~.transition-expand .facts-coverup {
	height: 0;
}

.banner h1 {
    display:none;
}
.adtechWallpaper {
    top: 272px;
}
.frontpagewallpaper.adtechWallpaper {
    top: 221px;
}
.gluedtotop {
    z-index: 49000;
}
.frontpage .listhead.listhead--ekstra.p-relative.is-list-ekstra.nomargin {
    color: #000;
}
/*
*/
.socialopening-text {
    display: none;
}
.audiencereport-ad {
    display: inline;
}
.inthemiddle,
#eb_fullBody {
    height: 0;
    overflow: visible;
}


.ekstra-wireframe .bg_eb-black {
    background: #000;
    color: #fff;
}
.ekstra-wireframe .block {
    display: block;
}
.ekstra-wireframe .link-box_imagecellDbl img {
    float: left;
    width: 75px;
}
.ekstra-wireframe .link-box_textcell {
    padding:0 10px;
}

.ekstra-wireframe .embedcontent {
    width: 730px;
}
iframe.widgetiframe,
.ekstra-wireframe iframe.widgetiframe,
.ekstra-wireframe iframe.ebembed,
.ekstra-wireframe iframe.works-embed {
    border: 0;
    width: 100%;
}

.ekstra-wireframe .ekstra-bodytext .embedcontent.block {
    float: none; display: block; height: auto; width: 730px;
}
.ekstra-wireframe .ekstra-bodytext .clipwebtv {
    display: block;
    width: 100%; height: 410px; padding: 0px;
}
.ekstra-wireframe .ekstra-bodytext .clipimageinner {
    display: block; height: 100%; width: 100%; position: relative;
}
.ekstra-wireframe .ekstra-bodytext .cliptvplayer .clipimageinner {
    position:absolute;
}
.ekstra-wireframe .ekstra-bodytext .clipimageinner iframe {
    width: 100%; height: 100%;
    border:0;
}

.top10 {
  list-style-position: inside;
  margin: 0;
  padding-left: 0;
}

.top10 li {
  border-bottom: 1px solid #111;
  color: #999;
  font-size: 12px;
  padding: 10px;
}

.top10 .txt {
  font-size: 16px;
  font-weight: bold;
}

.top10 span {
  font-weight: normal;
}
.fs-italic {
  font-style: italic;
  font-family: "Titillium Web", Arial, sans-serif;
}
.fashion-author-img {
	background-size: 125px;
}


.tm-communcation {
    display: none;
}
.tm-communcation.js-visible {
    display: block;
}

.ekstra-header--teaser .header-logo-ekstra {
  transform: translateX(-465px);
}

.listimage--columnlist {
  display: block;
}
.listimage--standardlist {
  display: table-cell;
}
.listitem-ekstra.eb-row {
  width: 100%;
}
.size1of2 {
  width: 50%;
}
.size1of3 {
  width: 33.333%;
}
.size1of4 {
  width: 25%;
}
.benefits-teaser-container.teaser-insight {
    transform: none;
}
.eblive-notification-container {
  opacity: 0;
}
.list-scroll {
  overflow-x: hidden;
}
.list-image-wrapper--half + .list-text {
  width: 50%;
}
/* DrFront v3 EKSTRA fix */
#front-68-1 {
    overflow: hidden;
    padding-bottom: 10px !important;
}

.cb-expand:checked~.transition-expand, .transition-expand.expanded, .transition-expand.transition-expanded {
  max-height: 30050px;
}

.advertorials figure a {
  height: 130px;
}

.share-modal {
  display: -webkit-flex;
}

.has-content {
  opacity: 1;
  padding-top: 20px;
}

.has-content .eb-placement::before {
  content: "Annonce:";
  display: block;
  font-size: 10px;
  height: 10px;
  line-height: 10px;
  margin-top: -13px;
  padding-right: 10px;
  padding-left: 10px;
  position: absolute;
  text-align: left;
}

.js-stickingAround.js-stickingAround.js-stickingAround.header-logo-ekstra {
  left: 50%;
}

.sitecontent--section-desktop .eb-position--sponsor1sektions.has-content {
  margin-bottom: 10px;
  margin-left: 5px;
}

.imageview {
	display: block;
	margin-top: 0;
}

.list-ekstracontainer .list-item--scroll {
	height: 92px;
	min-width: 328px;
	max-width: 328px;
}

.table.pagecolumn .imageview {
	margin-left: 0;
	margin-right: 0;
}

.sitehead {
	background: #fff;
}
